<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lalopan | Giriş</title>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./main.css">
</head>
<body>
    <div class="blurContainer">
        <div class="signInContainer">
            <h2 class="signInHeader">Giriş</h2>
            <form action="#" class="signInForm">
                <input type="email" class ="signInInput" placeholder="email">
                <br>
                <input type="password" class ="signInInput" placeholder="şifrə">
                <input type="submit" value="Daxil ol" class="singInSubmit submitGradient">
            </form>
            <a href="./ForgetPass/index.html" class="signInAnchor">Şifrəni unutmusan?</a>
            <a href="./Registration/index.html" class="signInAnchor">Qeydiyyatdan keç</a>
        </div>
    </div>
</body>
</html>